/********* SEITE WEBCAMS *******/

/*Refresh Icon*/
.refreshIcon { position: absolute; right: 19px; top: -30px; cursor: pointer; color: #0a61a4; font-size: 2em; z-index: 9999; }
.refreshIcon #refreshimage { cursor: pointer; }
#webcams-list { 
	position: relative;
	display: -webkit-flex;
   display: -ms-flex;
   display: flex;
   -webkit-flex-wrap: wrap;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
}

#webcams-list .webcam-item {
	float: left;
	width: 33.3%;
	padding: 19px;
	box-sizing: border-box;
	
	display: -webkit-flex; 
	display: -ms-flexbox; 
	display: flex;
}

#webcams-list .webcam-item a { color: #FFF; }

#webcams-list .camimg {
	width: 100%;
	overflow: hidden;
	position: relative;
}
#webcams-list .camimg img {	width: 100%; height: auto; display:block; }
#webcams-list .camtitle { font-weight: bold; padding: 0px; padding: 10px 10px; padding-bottom: 0px;  }
#webcams-list .camdesc { padding: 4px 10px 6px 10px; font-size: 0.938em; }

/*Hover Effekt*/
.webcam-item .boxoverlay {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	z-index: 250;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	text-align: center;
}
.webcam-item .camimg:hover .boxoverlay { background: rgba(0,0,0,.5); }

.webcam-item .boxoverlay-inner {
	filter: alpha(opacity=0);
	opacity: 0;
	text-align: center;
	overflow: hidden;
	width: auto;
	display: inline-block;
	padding-left: 20px;
	position: relative;
	height: 44px;
	
	background: url(images/klammer-links.png) no-repeat left top;
	
	font-weight: bold;
	
	-webkit-transition: width 0.3s, height 0.3s;
	-moz-transition: width 0.3s, height 0.3s;
	-ms-transition: width 0.3s, height 0.3s;
	-o-transition: width 0.3s, height 0.3s;
	transition: width 0.3s, height 0.3s;
	margin-top: 110px;
}
.webcam-item .boxoverlay-inner2 {
	background: url(images/klammer-rechts.png) no-repeat right top;
	padding-right: 20px;
}
.webcam-item .camimg:hover:hover .boxoverlay-inner {
	filter: alpha(opacity=100);
	opacity: 1;
	bounceInDown
	
	-webkit-animation: bounceInUp 0.8s both;
    -moz-animation: bounceInUp 0.8s both;
    -o-animation: bounceInUp 0.8s both;
    animation: bounceInUp 0.8s both;
	
	-webkit-animation: zoomIn 0.8s both;
    -moz-animation: zoomIn 0.8s both;
    -o-animation: zoomIn 0.8s both;
    animation: zoomIn 0.8s both;
}
.webcam-item .boxoverlay-inner .not-bold { font-weight: normal; }
.webcam-item .camInner { width: 100%; }
.webcam-item .links a {
	padding: 0px 15px;
    height: 34px;
    line-height: 34px;
    display: inline-block;
    background-color: #0a61a4;
    text-transform: uppercase;
    font-weight: 700;
    color: #FFF;
	float: right;
	margin-right: 10px;
	margin-bottom: 10px;
}